package com.bokecc.livemodule.view.redpacket;

/**
 * 红包雨状态监听
 */
public interface RedPacketStateListener {

    void onStart(); //开始红包雨

    void openRedPacket(String redPacketId, String liveId); //抢红包

    void onEnd(String redPacketId); //红包雨最后一帧结束
}
